<<<<<<< HEAD
<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="3.0"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkDialog" id="dialog">
=======
<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.20.0 -->
<interface>
  <requires lib="gtk+" version="3.0"/>
  <object class="GtkImage" id="i_reset">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixel_size">16</property>
    <property name="icon_name">edit-clear</property>
  </object>
  <object class="GtkDialog" id="dialog">
    <property name="can_focus">False</property>
>>>>>>> upstream/master
    <property name="border_width">5</property>
    <property name="title" translatable="yes">Traffic statistics</property>
    <property name="resizable">False</property>
    <property name="window_position">center</property>
    <property name="icon_name">network-wireless</property>
    <property name="type_hint">dialog</property>
    <property name="skip_taskbar_hint">True</property>
    <child internal-child="vbox">
      <object class="GtkBox" id="dialog-vbox1">
        <property name="visible">True</property>
<<<<<<< HEAD
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child>
          <object class="GtkBox" id="vbox1">
            <property name="visible">True</property>
            <property name="orientation">vertical</property>
            <property name="spacing">11</property>
            <child>
              <object class="GtkComboBox" id="cb_device">
                <property name="visible">True</property>
              </object>
              <packing>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="hbox1">
	        <property name="orientation">horizontal</property>
                <property name="visible">True</property>
                <child>
                  <object class="GtkBox" id="vbox2">
                    <property name="visible">True</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="label1">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">&lt;b&gt;Downloaded:&lt;/b&gt;</property>
                        <property name="use_markup">True</property>
                      </object>
                      <packing>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkEntry" id="e_dl">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="editable">False</property>
                        <property name="invisible_char">&#x25CF;</property>
                        <property name="xalign">0.5</property>
                        <property name="primary_icon_name">go-down</property>
                      </object>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="padding">2</property>
=======
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="button1">
                <property name="label" translatable="yes">_Close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_underline">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="pack_type">end</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkGrid" id="netusage">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="row_spacing">12</property>
            <property name="column_spacing">6</property>
            <child>
              <object class="GtkComboBox" id="cb_device">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">0</property>
                <property name="width">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="downloaded">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkLabel" id="l_dl">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">&lt;b&gt;Downloaded:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
>>>>>>> upstream/master
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
<<<<<<< HEAD
                  <object class="GtkBox" id="vbox3">
                    <property name="visible">True</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="label2">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">&lt;b&gt;Uploaded:&lt;/b&gt;</property>
                        <property name="use_markup">True</property>
                      </object>
                      <packing>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkEntry" id="e_ul">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="editable">False</property>
                        <property name="invisible_char">&#x25CF;</property>
                        <property name="xalign">0.5</property>
                        <property name="primary_icon_name">go-up</property>
                      </object>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="padding">2</property>
=======
                  <object class="GtkEntry" id="e_dl">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="editable">False</property>
                    <property name="invisible_char">●</property>
                    <property name="xalign">0.5</property>
                    <property name="primary_icon_name">go-down</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
>>>>>>> upstream/master
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
<<<<<<< HEAD
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="vbox4">
                <property name="visible">True</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkLabel" id="label3">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">&lt;b&gt;Total:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
=======
                <property name="left_attach">0</property>
                <property name="top_attach">1</property>
                <property name="width">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="uploaded">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkLabel" id="l_ul">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">&lt;b&gt;Uploaded:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
>>>>>>> upstream/master
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
<<<<<<< HEAD
                  <object class="GtkEntry" id="e_total">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="editable">False</property>
                    <property name="invisible_char">&#x25CF;</property>
                    <property name="xalign">0.5</property>
                    <property name="caps_lock_warning">False</property>
                    <property name="primary_icon_name">dialog-information</property>
                  </object>
                  <packing>
=======
                  <object class="GtkEntry" id="e_ul">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="editable">False</property>
                    <property name="invisible_char">●</property>
                    <property name="xalign">0.5</property>
                    <property name="primary_icon_name">go-up</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
>>>>>>> upstream/master
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
<<<<<<< HEAD
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkTable" id="table1">
                <property name="visible">True</property>
                <property name="n_rows">2</property>
                <property name="n_columns">2</property>
                <property name="column_spacing">11</property>
                <property name="row_spacing">6</property>
                <child>
                  <object class="GtkLabel" id="label4">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">&lt;b&gt;Log started:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="x_options">GTK_FILL</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label5">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">&lt;b&gt;Log duration:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                    <property name="x_options">GTK_FILL</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="l_started">
                    <property name="visible">True</property>
                    <property name="selectable">True</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="l_duration">
                    <property name="visible">True</property>
                    <property name="selectable">True</property>
                  </object>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
=======
                <property name="left_attach">2</property>
                <property name="top_attach">1</property>
                <property name="width">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="total">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkLabel" id="l_total">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">&lt;b&gt;Total:&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="e_total">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="editable">False</property>
                    <property name="invisible_char">●</property>
                    <property name="xalign">0.5</property>
                    <property name="caps_lock_warning">False</property>
                    <property name="primary_icon_name">dialog-information</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
>>>>>>> upstream/master
                  </packing>
                </child>
              </object>
              <packing>
<<<<<<< HEAD
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="b_reset">
                <property name="label" translatable="yes">_Reset</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="image">image2</property>
                <property name="use_underline">True</property>
              </object>
              <packing>
                <property name="position">4</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <object class="GtkHButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="button1">
                <property name="label" translatable="yes">_Close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_underline">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
=======
                <property name="left_attach">0</property>
                <property name="top_attach">2</property>
                <property name="width">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="hdr_started">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">&lt;b&gt;Log started:&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="hdr_duration">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">&lt;b&gt;Log duration:&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="l_started">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="selectable">True</property>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">3</property>
                <property name="width">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="l_duration">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="selectable">True</property>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">4</property>
                <property name="width">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="b_reset">
                <property name="label" translatable="yes">_Reset</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="image">i_reset</property>
                <property name="use_underline">True</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">5</property>
                <property name="width">4</property>
>>>>>>> upstream/master
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
<<<<<<< HEAD
            <property name="pack_type">end</property>
=======
            <property name="fill">True</property>
>>>>>>> upstream/master
            <property name="position">0</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="0">button1</action-widget>
    </action-widgets>
  </object>
<<<<<<< HEAD
  <object class="GtkImage" id="image2">
    <property name="visible">True</property>
    <property name="icon-name">edit-clear</property>
  </object>
=======
>>>>>>> upstream/master
</interface>
